using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerManager : MonoBehaviour {

    Animator anim;

    // Use this for initialization
    void Start ()

    {
        anim = GetComponent<Animator>();
    }

    void Update()

    {

        if (Input.GetKey(KeyCode.DownArrow))
        {
            anim.SetFloat("State", 100);
        }

        if (Input.GetKey(KeyCode.LeftArrow))
        {
            anim.SetFloat("State", 200);
        }

        if (Input.GetKey(KeyCode.RightArrow))
        {
            anim.SetFloat("State", 300);
        }

        if (Input.GetKey(KeyCode.UpArrow))
        {
            anim.SetFloat("State", 0);
        }
    }
}
